.plain {
	color:#5A5A5A;
	font: 12px Arial, Tahoma, Verdana, sans-serif;
	text-align:left;
	padding: 1px;
}
.noborder {
    text-decoration: none;
    border: none;
    background-color: transparent;
}

/* ���� ������� ������ ��� ����� � ������� ��������� 
*/
#menu a {
    display:block;
    text-decoration:none;
    text-align:center;

    color: #111111;
    text-align: left;
    font-size: 12px;
    letter-spacing: 0px;
    font-family: Verdana, Tahoma, Arial;
    padding-left : 8px;
    padding-bottom : 8px;
    padding-top :8px;
}

/* ������� ������ ��� ����� ��� ��������� �� ���� ���� */
#menu a:hover {
    background:#CCCCCC;
}

/* *********** ����� **********************/
/* Block 
block2 = block, ������ � ����������� ��������
_______*/

div.block, div.block2, div.newsblock {
		padding: 0px;
		border: 2px solid #d3d3d3;
		clear:both;
}

div.block, div.block2, div.newsblock {
		margin: 5px 5px 15px 5px;
    		font-size: 12px;
		color: #222;
		background: #eeeeee;
}

div.block2 {
		margin: 5px 5px 5px 5px;
		padding: 5px;
		color: #222;
		background: #eeeeee;
}


div.block a {
    display:block;
    text-decoration:none;
    color: #333;
    letter-spacing: 0px;
    font-family: Verdana, Tahoma, Arial;
    padding-left : 7px;
    padding-bottom : 1px;
    padding-top :2px;
}

div.block a:hover {
    background: #c7e2c8;
}

div.block div.header, div.newsblock div.header {
	background: #d3d3d3;
	text-align: center;
	font-weight: bold;
	color: #3c3c3c;
	padding-bottom: 2px;
}

div.block div.content, div.newsblock div.content {
	padding: 5px;
}

div.newsblock a {
    display:block;
    text-decoration:none;
    color: #202020;
    letter-spacing: 0px;
    font-family: Verdana, Tahoma, Arial;
    padding-left : 0px;
    padding-bottom : 1px;
    padding-top :2px;
}

div.header a:hover, div.newsblock a:hover  {
	text-decoration: underline;
	background-color: transparent;
}

div.myform, div.mymsg, div.myerror {
	text-align: left;
	border: 2px solid #B7DDF2;
	background: #EBF4FB;
	margin: 10px;
	padding: 0px;
	width: 450px;
}

div.myform2 {
	text-align: left;
	border: 2px solid #B7DDF2;
	background: #EBF4FB;
	margin: 10px;
	padding: 0px;
	width: 97%;
}

div.myform div.header, div.myform2 div.header/*, div.myform2 div.header2*/, div.mymsg div.header, div.myerror div.header {
	background: #B7DDF2;
	text-align: center;
	font-weight: bold;
	color: #3c3c3c;
	padding-bottom: 2px;
}

/*Шапка форумского сообщения
div.myform2 div.header2 {
	font-weight: normal;
	text-align: left;
}*/

div.myform div.content, div.myform2 div.content, div.mymsg div.content, div.myerror div.content {
	padding: 5px;
}

div.mymsg {
	border: 2px solid #c7e2c8;
	background: #e7f7e7;
}

div.mymsg div.header {
	background: #c7e2c8;
}

div.myerror {
	border: 2px solid #f5a3a3;
	background: #ffd0d7;
}

div.myerror div.header {
	background: #f5a3a3;
}
